Error

two or more packages specified (libcpprest2.8 libsane-extras)